%m=str2cell(x);
% transform the vector of strings x into a column cell m
% G. Lombardo, ECB ,August 2006
function m=str2cell(x);
szx=size(x,1);
z=1;
for jj=1:szx;
    if ~isempty(deblank(x(jj,:)));
    m{z,1}=deblank(x(jj,:));
    z=z+1;
    end
end